Subject: ackanomic digest V2 #354
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Sunday, November 2 1997       Volume 02 : Number 354

----------------------------------------------------------------------

Date: Sun, 2 Nov 1997 07:55:58 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 2341 rejected

On Sat, 1 Nov 1997, Malenkai wrote:

> > Could people please let me know why they voted against this one?
> > 
> > After the RFC there were some objections raised. I left the objectionable
> > material out, took the time to point it out in a commment before the
> > proposal.
> > Anyone?
> 
> I postedmy objections after the proposal was distributed.
> 
> Malenkai
> 

I posted replies to those objections which explained why I thought one of
them partially wrong, and the other entirely wrong.

Niccolo Flychuck

------------------------------

Date: Sun, 02 Nov 1997 15:27:13 EST
From: [email-masked] (Ed  Graham)
Subject: Acka:  INP 350

Voting Gnome votes AGAINST INP 350

VG

------------------------------

Date: Sun, 2 Nov 1997 20:33:09 -0000
From: "Gavin Doig" <[email-masked]>
Subject: acka: The Rex Times, vol. 14, no. 22

The world did not end today. However, /dev/joe found treasure 107. We at
The Rex Times offer our congratulations.

Rex Mundi, Editor.

------------------------------

Date: Sun, 2 Nov 1997 18:36:56 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Acka: *ping*

To:   Ackanomians
From: mr cwm, Scholar of *ping*

Today is Sunday, the 2nd of November, and the Machine that Goes *ping* Has
Gone *ping*.  Since I have been Scholar, the Machine has gone *ping* 4
times. 

------------------------------

End of ackanomic digest V2 #354
*******************************